Please share which of the following version works best with WECS:
1 - .net 3.5.SP1
2 - .net 4.0

Regards,


--
sharfuddin
------------------------------------------------------------------------
sharfuddin's Profile: https://forums.netiq.com/member.php?userid=1016
View this thread: https://forums.netiq.com/showthread.php?t=49826